@charset "UTF-8";

a img {
border:none;
}

@font-face {
    font-family: 'MisoLight';
    src: url('miso-light-webfont.eot');
    src: url('miso-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('miso-light-webfont.woff') format('woff'),
         url('miso-light-webfont.ttf') format('truetype'),
         url('miso-light-webfont.svg#MisoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #333333;
	background-repeat: repeat-y;
	background-position: center;
}

div#papa {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow: 0px 0px 20px #000000;
	-moz-box-shadow: 0px 0px 20px #000000;
	box-shadow: 0px 0px 20px #000000;
	z-index: -200;
	background-color: #F8F8F8;
	
	background-image: url(../img/header_bckg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 15px;
	background-position: top;
}
div#header {
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #E76E35;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
div#head {
	height: 0px;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
div#menu  {
	display: block;
	height: 40px;
	width: 540px;
	margin-top: 38px;
	margin-bottom: 0px;
	margin-left: 280px;
	position: absolute;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #E76E35;
	z-index: 100;
}
div#lang {
	height: 25px;
	width: 85px;
	position: absolute;
	margin-left: 745px;
	margin-top: 15px;
	z-index: 300;
}
#lang a:visited {
	color: #E76E35;
}
#lang a {
	color: #E76E35;
}
#lang p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: MisoLight;
	color: #E76E35;
	font-weight: bolder;
	font-size: 20px;
}
#menu ul {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#menu li {
	list-style-type: none;
	display: block;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
}
.noborder {
	border-right-style: solid;
	border-right-width: thin;
	border-right-color: #EB7237;
}
#menu a {
	text-decoration: none;
	color: #333333;
	font-family: MisoLight;
	text-transform: uppercase;
	font-size: 21px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	
}
#menu a:hover {
	color: #E76E35;

}

div#slider {
	height: 400px;
	width: 900px;
}
#slider img {
	position: absolute;
	z-index: 50;
}
div#title {
	height: 40px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: right;
	background-image: url(../img/lining_2.png);
}
#title h1 {
	color: #666666;
	text-transform: uppercase;
	font-family: MisoLight;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
div#maincontent {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	z-index: -15;
	padding-right: 50px;
	padding-left: 50px;
	height: 130px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #E4E5E4;
}
#textdiv  a  {
	color: #FFFFFF;
	text-decoration: underline;
}
#maincontentleft {
	float: left;
	height: 130px;
	width: 260px;
}
#maincontentright {
	height: 130px;
	width: 540px;
	float: right;
}
#maincontent h1 {
	text-transform: uppercase;
	color: #666666;
	font-family: MisoLight;
	padding-top: 15px;
	margin-top: 11px;
	padding-left: 0px;
	font-size: 24px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#maincontent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #333333;
	text-align: justify;
	margin-left: 12px;
	width: 400px;
	padding-top: 10px;
}
div#content {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #1C1C1C;
	padding-right: 50px;
	padding-left: 50px;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E76E35;
	border-bottom-color: #E76E35;
	background-image: url(../img/conte_tile.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#imgdiv   div {
	z-index: 15;
}
.background {
	background-color: #303030;
	background-repeat: repeat-x;
	background-position: bottom;
}
div#imgdiv {
	height: 150px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.divone {
	width: 260px;
	position: absolute;
	background-color: #222222;
	height: 150px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.divtwo {
	width: 260px;
	position: absolute;
	margin-left: 270px;
	background-color: #222222;
	height: 150px;
}
.divtree {
	width: 258px;
	position: absolute;
	margin-left: 540px;
	background-color: #212121;
	height: 150px;
}
div#textdiv {
	height: 152px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#textdiv div {
	color: #fff;
	background: #111;
	background-image: none;
}
#textdiv h2 {
	color: #FFFFFF;
	padding: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-family: MisoLight;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#textdiv p {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	margin-top: 15px;
	margin-right: 9px;
	margin-bottom: 9px;
	margin-left: 9px;
}
div#border {
	background-image: url(../img/lining_2.png);
	background-repeat: no-repeat;
	height: 110px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F8F8F8;
	background-position: 55px top;
}
#border p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #303030;
	position: absolute;
	text-align: center;
	padding-top: 60px;
	padding-left: 320px;
}


#container {
	width:580px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:900px;
	height:400px;
	position:relative;
}


#frame {
	position:absolute;
	z-index:0;
	width:800px;
	height:200px;
	top:-3px;
	left:-80px;
}

/*--------- Slideshow ------------ */

#slides {
	position:absolute;
}
.slides_container {
	width:900px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container a {
	width:900px;
	height:400px;
	display:block;
}

.slides_container a img {
	display:block;
}
.pagination {
	width:100px;
	float: left;
	margin-top: -30px;
	margin-left: 10px;
	z-index: 99;
	position: absolute;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
/*----------- Anchors ------------*/

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}

/*----- page mission -------*/
div#maincontentm {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #E76E35;
	z-index: -15;
	padding-right: 50px;
	padding-left: 50px;
	height: 350px;
	background-color: #F5F5F5;
}
#maincontentleftm {
	float: left;
	height: 350px;
	width: 260px;
	background-color: #F5F5F5;
}
#maincontentrightm {
	height: 350px;
	width: 510px;
	float: right;
	background-color: #F5F5F5;
}
#maincontentm h1 {
	text-transform: uppercase;
	color: #847878;
	font-family: MisoLight;
	padding-top: 5px;
	margin-top: 11px;
	padding-left: 0px;
	font-size: 24px;
	line-height: 29px;
}
#maincontentm p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #333333;
	text-align: justify;
	margin-left: 12px;
	width: 400px;
	margin-bottom: 10px;
}
div#spacer {
	height: 90px;
	width: 900px;
}
div#miss_spacer {
	height: 100px;
	width: 900px;
}
.noborder {
}
.nobordertwo {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #E76E35;
}
.nobordertree {
	border-right-style: none;
}
